[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40038=Показывать &нижнюю панель
40005=Показывать &сетку
40022=Показывать &подсказки
40028=Маркировать &чётные/нечётные строки
40006=&Отчёт HTML - все элементы
40010=О&тчёт HTML - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
40030=Показывать время по &Гринвичу
40039=&Загружать значки продуктов
40031=&Дополнительные настройки
70005=&Справка
40035=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=&Отчёт HTML - все элементы
40010=О&тчёт HTML - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Загружать из:
1007=Папка настроек (например: K:\Windows\System32\config ):
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список установленных продуктов
9=%s КБ
10=Список установленных компонентов
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с запятыми-разделителями
551=Имя файла
552=Реестр
553=Сборка .NET
851=локальной системы
852=внешнего диска
1001=Отображаемое имя
1002=Отображаемая версия
1003=Издатель
1004=ID
1005=Дата установки
1006=Время в реестре
1007=Расчётный размер
1008=Место установки
1009=Источник установки
1010=Имя файла MSI
1011=Комментарии
1012=URL сведений о программе
1013=URL сведений об обновлении
1014=Ссылка на справку
1015=Строка удаления
1016=Строка изменения установки
1017=Язык
1101=ID
1102=Тип
1103=Путь
1104=Время в реестре
